/*author: Rumin Sergey*/
/*Copyright: CENTROARTS.com*/
/*e-mail: gr-x@mail.ru, support@centroarts.com*/
/*URL: http://www.centroarts.com*/

a:link			{ color: #2666B9; font-family: Verdana, Helvetica; text-decoration: none; }
a:active		{ color: #2666B9; font-family: Verdana, Helvetica; text-decoration: none; }
a:visited		{ color: #2666B9; font-family: Verdana, Helvetica; text-decoration: none; }
a:hover		{ color: #FF5500; font-family: Verdana, Helvetica; text-decoration: none; }

.bgcolor1		{ background: #FFF; }
.bgcolor1 table td form textarea { width: 200px !important; }
.bgcolor2		{ background: #FAFAFA; }
.bgcolor3		{ background: #F5F5F5; }
.bgcolor4		{ background: #e4e4e4; }
.sort			{ background: #e4e4e4; }

.bodyline		{ background: #FFF; border: 1px #e4e4e4 solid; }
.bodyline2		{ background: #FFF; border: 2px #e4e4e4 solid; }
.blockline		{ background: #FFF; border: 1px #e4e4e4 solid; }
.storytitle		{ background: none; font-size: 15px; font-family: Tahoma, Verdana, Helvetica, sans-serif; }
.titleline		{ border: 1px #FFF solid; }
.boxtitle		{ font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 11px; color: #F50; font-weight: bold; }
.content		{ background: none; color: #000000; font-size: 11px; font-family: Tahoma, Verdana, Helvetica, sans-serif; }
.storycat		{ background: none; color: #FF5500; font-size: 11px; font-weight: bold; font-family: Tahoma, Verdana, Helvetica, sans-serif;}
.tiny			{ color: #000; font-size: 11px; font-weight: normal; font-family: Tahoma, Verdana, Helvetica, sans-serif;}
.small			{ color: #787878; font-size: 10px; font-weight: normal; font-family: Tahoma, Verdana, Helvetica, sans-serif;}
.code			{ color: #00B; font-size: 11px; font-family: Tahoma, Verdana, Helvetica, sans-serif; }

.middle { margin-top: 4px; margin-bottom: 2px;}


h1				{ margin: 0; text-align: left; color: #979797; font-size: 18px;font-weight: normal; font-family: Tahoma, Verdana, Helvetica, sans-serif; display: block; text-decoration: underline; background: transparent url(images/title.gif) bottom left repeat-y; padding: 8px; padding-left: 12px; }
h2				{ background: none; color: #a842c0; font-size: 14px; font-weight: bold; font-family: Arial, Verdana, Helvetica, sans-serif; text-align: center; }
h3				{ background: none; color: #a842c0; font-size: 11px; font-weight: bold; font-family: Tahoma, Verdana, Helvetica, sans-serif; margin: 0; }
h4				{ background: none; font-size: 8px; font-weight: bold; font-family: Tahoma, Verdana, Helvetica, sans-serif; text-align: center; margin: 2px;}
h5				{ background: none; font-size: 11px; font-weight: normal; font-family: Tahoma, Verdana, Helvetica, sans-serif; margin: 10px 0; text-align: center; }
legend			{ font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 11px; color:#F50; font-weight: bold; }
fieldset		{ border: solid #F5F5F5 1px; }
font, td, p		{ color: #585858; font-size: 11px; font-family: Tahoma, Verdana, Helvetica, sans-serif; }
hr				{ height: 0px; border: 0px solid #e4e4e4; border-top-width: 1px; }
code			{ background: none; color: #0000FF; font-size: 11px; font-family: Tahoma, Verdana, Helvetica, sans-serif; }

.option { 	
	font-size: 12px;
	color: #015ebe;
	font-weight: bold;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	}

.block-title {
	height: 16px;
	font-size: 9px;
	font-weight: bold;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	color: #999;
	background: #EEE;
}

th {
	height: 16px;
	font-size: 9px;
	font-weight: bold;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	color: #999;
	background: #EEE;
}

th a:link, th a:visited, th a:hover {
	font-size: 9px;
	font-weight: bold;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	color: #666;
}

th td {
	font-size: 9px;
	font-weight: bold;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	color: #999;
}


ul {
	margin: 4px 0;
	padding: 0 0 0 5px;
    }

ul li {
	margin: 5px 0; padding: 1px 0 1px 20px;
	list-style-type: none;
	background: url(../images/li.gif) top left no-repeat;
    }


li {
	margin: 5px 0; padding: 1px 0 1px 20px;
	list-style-type: none;
	background: url(../images/li.gif) top left no-repeat;
    }

body {
	margin: 0;
	padding: 0;
	line-height: 125%;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	color: #444;
	font-size: 11px;
	text-align: center;
}

input, textarea, select {
	background: #FAFAFA;
	color: #777;
	border: 1px #DDD solid;
	font-size: 11px;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
}

.editor {
	clear: both;
	margin: 1px 0px 1px 0px;
	width: 400px;
	height: 21px;
	border: 1px #EEE solid;
	background: #eee;
}

.editorbutton {
	float: left;
	cursor: pointer;
	padding: 2px 1px 0px 5px;
}

.smilies{
	margin: 0px 0px 1px 0px;
	width: 400px;
	border: 1px #D1D8EC solid;
	background-color: #FFF;
	text-align: center;
}



/* ----- PAGENUMBER ----- */
span.pagelink {
	font-size: 20px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #d1d1d1;
	font-weight: bold;
	padding: 1px;
}

span.pagelink a:link, span.pagelink a:visited {
	padding: 1px 5px 1px 5px;
	border: 2px solid #F1F1F1;
	background: #FFF;
	font-weight: bold;
	font-size: 11px;
}

span.pagelink a:hover {
	padding: 1px 5px 1px 5px;
	border: 2px solid #d1d1d1;
	background: #d1d1d1;
	color: #FFF;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
}


.left {
	clear: both;
	float: left;
	padding: 5px 5px 5px 5px;
	width: 25%;
}

.center {
	float: left;
	padding: 5px 5px 5px 5px;
	width: 70%;
	white-space: nowrap;
}

.right {
	float: left;
	padding: 5px 5px 5px 5px;
	width: 5%;
}

.button {
	clear: both;
	padding: 5px 5px 5px 5px;
	text-align: center;
}

#page_bg {
	height: 100%; 
	padding: 0;
	margin-bottom: 1px;
	background: #125192 url(../images/bg.png) repeat-x;
}

p {
	margin-top: 0;
	margin-bottom: 5px;
}

a img {
	border: 0;
}

html {
	height: 100%;
	margin-bottom: 1px;
}

#wrapper {
	margin: 0 auto;
	position: relative;
	background: #FFF;
	width: 996px;
	text-align: left;
	clear: both;
}

#shadow-l {
	background: transparent url(../images/shadow-l.gif) 0 0 repeat-y;
	padding-left: 12px;
	position: relative;
}

#shadow-r {
	background: transparent url(../images/shadow-r.gif) 100% 0 repeat-y;
	padding-right: 12px;
	position: relative;
}

/* IE hack */
* html #shadow-l {float: left;}
* html #shadow-r {float: right;}
/* END IE hack */

/* üÞÎÉÞ */
#header {
	height: 178px;
	background: #fff url(../images/header_bg.png) top left repeat-x;
	position: relative;
}

#header-l {
	height: 178px;
	background: transparent url(../images/header-l.png) 0 0 no-repeat;
	position: relative;
	padding-left: 12px;
}

#header-r {
	height: 178px;
	background: transparent url(../images/header-r.png) right top no-repeat;
	position: relative;
	padding-right: 26px;
}

.search {
	position: absolute;
	top: 155px;
	right: 22px;
	background: none;
}

.search .tarea {
	background: transparent url(../images/textasearch.png) top repeat-x;
	height: 19px;
	display: block;
	width: 136px;
	padding: 1px;
	border: none;
	font-size: 10px;
	padding: 3px 8px;
	color: #949494;
	}

.search .btn {
	display:block; 
	width: 23px;
	height: 23px;
	border: none;
	background: transparent url(../images/btnsearch.gif) no-repeat;
	font-size: 10px;
	color: #399eff;
}

#logo{
	position: absolute;
	top: 12px;
	left: 71px;
	display: block;
	text-align: center;
	background: transparent url(../images/logotype.png) no-repeat;
	outline: none;
}

#bannerblock {
	position: absolute;
	top: 42px;
	right:135px;
	width: 468px;
	height: 60px;
}

#footer {
	background: #EEE url(../images/footer-bg.png) bottom repeat-x;
	position: relative;
	height: 98px;
	color: #FFF;
	overflow: hidden;
}

#footer-l {
	background: transparent url(../images/footer-bgl.png) left bottom no-repeat;
	height: 98px;
	padding-left: 14px;
	position: relative;
}

#footer-r {
	background: transparent url(../images/footer-bgr.png) right bottom no-repeat;
	height: 98px;
	padding-right: 14px;
	position: relative;
}

#copyright {
	position: absolute;
	top: 21px;
	left: 91px;
	display: block;
	width: 360px;
	height: 40px;
	color: #636363;
	font-size: 10px;
	line-height: 12px;
}

#copyright a:link, #copyright a:visited {
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	color: #636363;
	font-size: 10px;
}

#copyright a:hover{
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	text-decoration: underline;
	color: #636363;
}

#footblock {
	position: absolute;
	right: 90px;
	top: 38px;
	text-align: right;
	height: 31px;
	width: 400px;
	line-height: 31px;
}

.mainbody {
	padding: 0 4px;
}

#titlebasic {
	font-size: 14px;
	color: #1b5896;
	font-weight: bold;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	display: block;
	padding: 0 0 5px 0;
	background: transparent url(../images/titlebasic_bg.png) bottom left no-repeat;
	margin-bottom: 5px;
	text-decoration: none;
}

#titlebasic a:link, #titlebasic a:visited { 
	font-size: 14px;
	color: #1b5896;
	font-weight: bold;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	text-decoration: none;
	}

#titlebasic a:hover {
	font-size: 14px;
	color: #999;
	font-weight: bold;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	text-decoration: none;
	}

.morelink {
	margin-top: 5px;
	color: #a2a2a2;
}

.morelink a:link, .morelink a:visited, .morelink td {color: #a2a2a2; font-size: 10px;}
.morelink a:hover {color: #a2a2a2; font-size: 10px; text-decoration: underline;}

.title {
	text-align: center;
	color: #A034C7;
	font-size: 20px;
	font-weight: normal;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	padding: 8px;
	padding-left: 12px;
	background: transparent url(../images/title.png) top left no-repeat;
	display: block;
	clear: both;
	}

.title b{
	font-weight: normal !important;
	}

#albumhack .title {
	color: #a943c1;
	font-size: 11px;
	font-weight: bold;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	display: inline;
	text-decoration: none;
	background: none;
	padding: 2px;
}

#albumhack .title b{
	display:block;
	text-align: left;
	color: #1567bc;
	font-size: 24px;
	font-weight: normal !important;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	padding: 8px;
	padding-left: 12px;
	background: transparent url(../images/title.png) top left no-repeat;
	margin: 0;
}

#watext {
	color: #878787;
	text-align: center;
	vertical-align: middle;
	padding: 4px;
}

#info {
	height: 65px;
	width: 80px;
	background: url(../images/info.png) center center no-repeat;
}

#warning {
	height: 65px;
	width: 80px;
	background: url(../images/warning.png) center center no-repeat;
}

.navi {
	text-align: center;
	padding: 3px;
	padding-left: 13px;
	font-size: 10px;
}

.pix {
	clear: both;
	height: 13px;
	display: block;
}
/*author: Rumin Sergey*/
/*Copyright: CENTROARTS.com*/
/*e-mail: gr-x@mail.ru, support@centroarts.com*/
/*URL: http://www.centroarts.com*/



/*-----LEFTBLOCKS-----*/
#leftcol {
	position: relative;
	padding:4px;
}

#leftcol div.blocks{
	width: 190px;
	background: #f6f6f6 url(../images/lblockbg.gif) left repeat-y;
	margin-bottom: 8px;
	position: relative;
}

#leftcol div.blocks div{
	background: transparent url(../images/toplblock.gif) top left no-repeat;
	width: 190px;
}

#leftcol div.blocks div div{
	width: 190px;
	background: transparent url(../images/footerlblock.gif) bottom left no-repeat;
}

#leftcol div.blocks div div div{
	width: 174px;
	padding-bottom: 8px;
	margin-left: 8px;
	margin-right: 8px;
	padding-top: 8px;
	background: transparent;
}

#leftcol div.blocks div div div h3{
	width: 174px;
	font-size: 12px;
	color: #575757;
	font-weight: bold;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	padding: 2px 0 6px 0;
	margin: 0 0 6px 0;
	background: transparent url(../images/lblockh3.png) bottom left no-repeat;
}

#leftcol div.blocks div div div div {
	padding: 0px;
	margin: 0px;
}




/*-----RIGHTBLOCKS-----*/
#rightcol {
	position: relative;
	padding:4px;
}

#rightcol div.blocks{
	width: 190px;
	background: #f6f6f6 url(../images/rblockbg.gif) left repeat-y;
	margin-bottom: 8px;
	position: relative;
}

#rightcol div.blocks div{
	background: transparent url(../images/toprblock.gif) top left no-repeat;
	width: 190px;
}

#rightcol div.blocks div div{
	width: 190px;
	background: transparent url(../images/footerrblock.gif) bottom left no-repeat;
}

#rightcol div.blocks div div div{
	width: 174px;
	padding-bottom: 8px;
	margin-left: 8px;
	margin-right: 8px;
	padding-top: 8px;
	background: transparent;
}

#rightcol div.blocks div div div h3{
	width: 174px;
	font-size: 12px;
	color: #575757;
	font-weight: bold;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	padding: 2px 0 6px 0;
	margin: 0 0 6px 0;
	background: transparent url(../images/rblockh3.png) bottom left no-repeat;
}

#rightcol div.blocks div div div div {
	padding: 0px;
	margin: 0px;
}



/*-----MESSAGEBOX-----*/
#messagerow div.blocks{
	width: 766px;
	background: url(../images/bg_messagebox.png) left repeat-y;
	margin: 4px;
	position: relative;
}

#messagerow div.blocks div{
	background: url(../images/top_messagebox.png) top left no-repeat;
	width: 766px;
}

#messagerow div.blocks div div{
	width: 766px;
	background: url(../images/bottom_messagebox.png) bottom left no-repeat;
}

#messagerow div.blocks div div div{
	width: 750px;
	padding-bottom: 8px;
	margin-left: 8px;
	margin-right: 8px;
	padding-top: 8px;
	background: transparent;
}

#messagerow div.blocks div div div h3{
	width: 750px;
	font-size: 22px;
	color: #a943c1;
	font-weight: Normal;
	font-family: "Arial Narrow", Tahoma, Helvetica, sans-serif;
	padding: 2px 0 6px 0;
	margin: 0;
	background: none;
}

#messagerow div.blocks div div div div {
	padding: 0px;
	margin: 0px;
}
/*author: Rumin Sergey*/
/*Copyright: CENTROARTS.com*/
/*e-mail: gr-x@mail.ru, support@centroarts.com*/
/*URL: http://www.centroarts.com*/


/* ----- TOP HORIZONTAL MENU ----- */
#menue-l {
	height: 26px;
	background: #125192 url(../images/menue-bgl.gif) left bottom no-repeat;
	position: relative;
	padding-left: 12px;
}

#menue-r {
	height: 26px;
	background: url(../images/menue-bgr.gif) right bottom no-repeat;
	position: relative;
	padding-right: 12px;
}

#menue {
	margin: 0;
	padding: 0;
	height: 26px;
	background: url(../images/menu_bg.gif) left bottom repeat-x;
	position: relative;
	overflow: hidden;
	}

#nav {
	margin: 0;
	padding: 0;
	height: 26px;
}

#nav a:link, #nav a:visited {
	display: block;
	float: left; 
	height: 26px;
	line-height: 18px;
	padding: 0px 8px 0 8px;
	color: #fd9528;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFF;
	background: transparent url(../images/hover_menu.gif) left top no-repeat;
}

#nav a:hover {
	color: #FFF;
	background: #15428c url(../images/hover_menu.gif) left bottom repeat-x;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}



/* ----- REGISTER TOOLS IN TOP MENU ----- */
#toolbar{
	position: absolute;
	right: 20px;
	top: 0px;
	display: block;
	width: 195px;
	line-height: 18px;
	height: 26px;
	color: #FFF;
	font-weight: normal;
	font-size: 10px;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	text-align: right;
}

#toolbar img {display:none}
#toolbar a:link, #toolbar a:visited {font-family: Tahoma, Verdana, Helvetica, sans-serif; color: #FFF;}
#toolbar a:hover {font-family: Tahoma, Verdana, Helvetica, sans-serif; text-decoration: underline; color: #FFF;}



/* ----- TOP 2 HORIZONTAL MENU ----- */
#menue2-l {
	height: 40px;
	background: transparent url(../images/menue-bgl.png) 0 0 no-repeat;
	position: relative;
	padding-left: 25px;
}

#menue2-r {
	height: 40px;
	background: transparent url(../images/menue-bgr.png) 100% 0 no-repeat;
	position: relative;
	padding-right: 25px;
}

#menue2 {
	margin: 0;
	padding: 0;
	height: 40px;
	background: #eaeaea url(../images/menu_bg.png) top repeat-x;
	position: relative;
	overflow: hidden;
	}
    
#nav2 {
	float:left;
	background: transparent;
	line-height:normal;
	}
   
#nav2 ul {
	margin:0;
	padding:0;
	list-style:none;
	}

#nav2 li {
	display:inline;
	margin:0;
	padding:0;
	}

#nav2 a {
	float:left;
	background:url(../images/left_both.gif) left top no-repeat;
	margin:0;
	padding-left: 13px;
	text-decoration:none;
	}

#nav2 a span {
	float:left;
	display:block;
	background:url(../images/right_both.gif) right top no-repeat;
	padding:14px 0;
	padding-right: 13px;
	color:#4e4e4e;
	}

    /*Commented Backslash Hack hides rule from IE6*/
#nav2 a span {float:none;}
    /* End IE6 hack */
#nav2 a:hover span {
	color:#fff;
	}

#nav2 a:hover {
	background-position:0% -40px;
	background-color: #c25cda;
	}

#nav2 a:hover span {
	background-position:100% -40px;
	background-color: #c25cda;
	}
/*author: Rumin Sergey*/
/*Copyright: CENTROARTS.com*/
/*e-mail: gr-x@mail.ru, support@centroarts.com*/
/*URL: http://www.centroarts.com*/


/* ----- RATING ----- */
.rate {
	float: left;
	padding: 2px 1px 0px 5px;
}

.urating {
	list-style: none;
	margin: 0px;
	padding: 0px;
	height: 17px;
	position: relative;
	background: url(../images/rating.gif) top left repeat-x;
}

.urating li {
	text-indent: -90000px;
	padding: 0px;
	margin: 0px;
	float: left;
}

.urating li div {
	outline: none;
	display: block;
	width: 17px;
	height: 17px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 15;
	position: absolute;
	padding: 0px;
}

.urating div.out1 { left: 0px; }
.urating li div.over1 { background: url(../images/rating.gif) left center; z-index: 2; left: 0px; width: 17px; cursor: pointer; }
.urating div.out2 { left: 17px; }
.urating li div.over2 { background: url(../images/rating.gif) left center; z-index: 2; left: 0px; width: 34px; cursor: pointer; }
.urating div.out3 {left: 34px; }
.urating li div.over3 { background: url(../images/rating.gif) left center; z-index: 2; left: 0px; width: 51px; cursor: pointer; }
.urating div.out4 {left: 51px; }
.urating li div.over4 { background: url(../images/rating.gif) left center; z-index: 2; left: 0px; width: 68px; cursor: pointer; }
.urating div.out5 {left: 68px; }
.urating li div.over5 { background: url(../images/rating.gif) left center; z-index: 2; left: 0px; width: 85px; cursor: pointer; }

.urating li.crating {
	background: url(../images/rating.gif) left bottom;
	position: absolute;
	height: 17px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
}